Joomla – Argument 4 passed to JPluginHelper::importPlugin()

I’m trying to update my Joomla installation from 2.5.28 to 3.3.6 but I get a blank screen. There’s an error in my error_log file stating “PHP Catchable fatal error: Argument 4 passed to JPluginHelper::importPlugin() must be an instance of JEventDispatcher”… Any ideas will be helpful, thanks!


Download joomla.argument.4.passed.to.jpluginhelperimportplugin.zip
Direct Link


Download


Download joomla.argument.4.passed.to.jpluginhelperimportplugin.zip
Mediafire


Download


Download joomla.argument.4.passed.to.jpluginhelperimportplugin.zip
FILESERVE


Download


Download joomla.argument.4.passed.to.jpluginhelperimportplugin.zip
Ge.tt


Download


Download joomla.argument.4.passed.to.jpluginhelperimportplugin.zip
Filedwon


Download

Both comments and pings are currently closed.

Comments are closed.